<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/normalize.css">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
    <title>The Ham Step Project</title>
</head>
<body class="page-body">
    <div class="container">
        <header class="page-header">
            <div class="navbar">
                <div class="navbar__container">
                    <a href="#" class="logo">
                        <img src="./img/icons/polygon.png" alt="" class="logo-img" width="58" height="67">
                        <p class="part-of-logo">H</p>
                        <p class="slogan">the <span class="slogan-span">Ham</span></p>
                    </a>
                    <ul class="menu">
                        <li class="menu__items"><a href="#" class="menu__item">Home</a></li>
                        <li class="menu__items"><a href="#" class="menu__item">About</a></li>
                        <li class="menu__items"><a href="#" class="menu__item">Blog</a></li>
                        <li class="menu__items"><a href="#" class="menu__item">Skills</a></li>
                        <li class="menu__items"><a href="#" class="menu__item">Service</a></li>
                        <li class="menu__items"><a href="#" class="menu__item">Work</a></li>
                        <li class="menu__items"><a href="#" class="menu__item">Testimonial</a></li>
                        <li class="menu__items"><a href="#" class="menu__item">
                                <svg
                                        class="search"
                                        xmlns="http://www.w3.org/2000/svg"
                                        width="21"
                                        height="20"
                                        viewBox="0 0 24 24"
                                        fill="none"
                                        stroke="currentColor"
                                        stroke-width="2"
                                        stroke-linecap="round"
                                        stroke-linejoin="round"
                                >
                                    <circle cx="11" cy="11" r="8" />
                                    <line x1="21" y1="21" x2="16.65" y2="16.65" />
                                </svg>
                        </a></li>
                    </ul>
                </div>
            </div>
            <div class="home">
                <div class="text">
                    <p class="title">The Ham is <span class="title__span">Wordpress theme</span></p>
                    <h1 class="title main-title">we are creative</h1>
                    <p class="subtitle">Just Buy And Enjoy These Awesome Features</p>
                    <div class="buttons">
                        <a href="#" class="btn btn-1">Explore now</a>
                        <a href="#" class="btn btn-2">Purchase now</a>
                    </div>
                </div>
            </div>
        </header>
        <main class="main-content">
            <div class="options">
                <a href="#" class="option">
                    <img src="./img/options/option-1.png" alt="" class="option__icon" width="61" height="100">
                    <p class="option__title">Different theme option</p>
                </a>
                <a href="#" class="option">
                    <img src="./img/options/option-2.png" alt="" class="option__icon" width="96" height="78">
                    <p class="option__title">fully customizable</p>
                </a>
                <a href="#" class="option">
                    <img src="./img/options/option-3.png" alt="" class="option__icon">
                    <p class="option__title">unlimited support</p>
                </a>
                <a href="#" class="option">
                    <img src="./img/options/option-4.png" alt="" class="option__icon">
                    <p class="option__title">responsive all device</p>
                </a>
            </div>
            <div class="our-services block-container">
                <h2 class="block__title">Our Services</h2>
                <hr class="line">
                <hr class="line line-2">
                <div class="services">
                    <div class="service__radio">
                        <input class="service__input" type="radio" name="option" id="radio1" checked />
                        <label class="service__label" for="radio1">Web Design</label>
                        <div class="description">
                            <img src="./img/our-services/web-design.png" alt="" width="193" class="description__img">
                            <p class="description__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                        </div>
                    </div>
                    <div class="service__radio">
                        <input class="service__input" type="radio" name="option" id="radio2" />
                        <label class="service__label" for="radio2">Graphic Design</label>
                        <div class="description">
                            <img src="./img/our-services/graphic-design.jpg" alt="" width="193" class="description__img">
                            <p class="description__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                        </div>
                    </div>
                    <div class="service__radio">
                        <input class="service__input" type="radio" name="option" id="radio3" />
                        <label class="service__label" for="radio3">Online Support</label>
                        <div class="description">
                            <img src="./img/our-services/online-support.jpg" alt="" width="193" class="description__img">
                            <p class="description__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                        </div>
                    </div>
                    <div class="service__radio">
                        <input class="service__input" type="radio" name="option" id="radio4" />
                        <label class="service__label" for="radio4">App Design</label>
                        <div class="description">
                            <img src="./img/our-services/app-design.jpg" alt="" width="193" class="description__img">
                            <p class="description__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                        </div>
                    </div>
                    <div class="service__radio">
                        <input class="service__input" type="radio" name="option" id="radio5" />
                        <label class="service__label" for="radio5">Online Marketing</label>
                        <div class="description">
                            <img src="./img/our-services/online-marketing.jpg" alt="" width="193" class="description__img">
                            <p class="description__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                        </div>
                    </div>
                    <div class="service__radio">
                        <input class="service__input" type="radio" name="option" id="radio6" />
                        <label class="service__label" for="radio6">Seo Service</label>
                        <div class="description">
                            <img src="./img/our-services/seo-service.jpg" alt="" width="193" class="description__img">
                            <p class="description__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="purchase">
                <div class="purchase__block-container">
                    <p class="purchase__title">Everything is ready. just buy and install now</p>
                    <p class="purchase__subtitle">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</p>
                    <a href="#" class="btn btn-1">Purchase now</a>
                </div>
            </div>
            <div class="our-works">
                <h2 class="block__title our-works__title">Our Amazing Work</h2>
                <hr class="line">
                <hr class="line line-2">
                <div class="our-works__container">
                    <ul class="menu">
                        <li id="our-work_all" class="menu__li"><a href="#" class="menu__title">All</a></li>
                        <li id="our-work_graphic-design" class="menu__li"><a href="#" class="menu__title">Graphic Design</a></li>
                        <li id="our-work_web-design" class="menu__li"><a href="#" class="menu__title">Web Design</a></li>
                        <li id="our-work_landing-pages" class="menu__li"><a href="#" class="menu__title">Landing Pages</a></li>
                        <li id="our-work_wordpress" class="menu__li"><a href="#" class="menu__title">Wordpress</a></li>
                    </ul>
                    <div id="our-work__img-container" class="our-work__img-container">
                        <img src="./img/our-works/img_1-1.jpg" alt="" class="our-work__img graphic-design" width="285">
                        <img src="./img/our-works/img_1-2.png" alt="" class="our-work__img web-design" width="285">
                        <img src="./img/our-works/img_1-3.png" alt="" class="our-work__img wordpress" width="285">
                        <img src="./img/our-works/img_1-4.png" alt="" class="our-work__img graphic-design" width="285">
                        <img src="./img/our-works/img_2-1.png" alt="" class="our-work__img landing-pages" width="285">
                        <img src="./img/our-works/img_2-2.png" alt="" class="our-work__img wordpress" width="285">
                        <img src="./img/our-works/img_2-3.png" alt="" class="our-work__img landing-pages" width="285">
                        <img src="./img/our-works/img_2-4.png" alt="" class="our-work__img wordpress" width="285">
                        <img src="./img/our-works/img_3-1.png" alt="" class="our-work__img web-design" width="285">
                        <img src="./img/our-works/img_3-2.png" alt="" class="our-work__img landing-pages" width="285">
                        <img src="./img/our-works/img_3-3.png" alt="" class="our-work__img web-design" width="285">
                        <img src="./img/our-works/img_3-4.png" alt="" class="our-work__img graphic-design" width="285">
                    </div>
                </div>
                <div id="our-works__load" class="load hidden">
                    <div class="line-animation"></div>
                    <div class="line-animation"></div>
                    <div class="line-animation"></div>
                </div>
                <a id="our-work__btn" class="btn btn-1 btn-3">
                    <img src="./img/icons/icon3.png" alt="" class="button__img" width="18" height="18">
                    <p class="button__title">Load More</p>
                </a>
            </div>
            <div class="block-breaking-news">
                <div class="breaking-news__container">
                    <h2 class="block__title breaking-news__titles">Breaking News</h2>
                    <hr class="line">
                    <hr class="line line-2">
                    <div class="breaking-news">
                        <a href="#" class="breaking-news__block">
                            <img src="./img/breaking-news/bn-1.png" alt="" class="breaking-news__img" width="265">
                            <p class="breaking-news__date">
                                <span>12</span>
                                <span>Feb</span>
                            </p>
                            <div class="breaking-news__posts">
                                <p class="breaking-news__title">Amazing Blog Post</p>
                                <p class="breaking-news__sub-title">
                                    <span class="breaking-news__sub-title-admin">By admin</span><span>2 comment</span>
                                </p>
                            </div>
                        </a>
                        <a href="#" class="breaking-news__block">
                            <img src="./img/breaking-news/bn-2.png" alt="" class="breaking-news__img" width="265">
                            <p class="breaking-news__date">
                                <span>12</span>
                                <span>Feb</span>
                            </p>
                            <div class="breaking-news__posts">
                                <p class="breaking-news__title">Amazing Blog Post</p>
                                <p class="breaking-news__sub-title">
                                    <span class="breaking-news__sub-title-admin">By admin</span><span>2 comment</span>
                                </p>
                            </div>
                        </a>
                        <a href="#" class="breaking-news__block">
                            <img src="./img/breaking-news/bn-3.png" alt="" class="breaking-news__img" width="265">
                            <p class="breaking-news__date">
                                <span>12</span>
                                <span>Feb</span>
                            </p>
                            <div class="breaking-news__posts">
                                <p class="breaking-news__title">Amazing Blog Post</p>
                                <p class="breaking-news__sub-title">
                                    <span class="breaking-news__sub-title-admin">By admin</span><span>2 comment</span>
                                </p>
                            </div>
                        </a>
                        <a href="#" class="breaking-news__block">
                            <img src="./img/breaking-news/bn-4.png" alt="" class="breaking-news__img" width="265">
                            <p class="breaking-news__date">
                                <span>12</span>
                                <span>Feb</span>
                            </p>
                            <div class="breaking-news__posts">
                                <p class="breaking-news__title">Amazing Blog Post</p>
                                <p class="breaking-news__sub-title">
                                    <span class="breaking-news__sub-title-admin">By admin</span><span>2 comment</span>
                                </p>
                            </div>
                        </a>
                        <a href="#" class="breaking-news__block">
                            <img src="./img/breaking-news/bn-5.png" alt="" class="breaking-news__img" width="265">
                            <p class="breaking-news__date">
                                <span>12</span>
                                <span>Feb</span>
                            </p>
                            <div class="breaking-news__posts">
                                <p class="breaking-news__title">Amazing Blog Post</p>
                                <p class="breaking-news__sub-title">
                                    <span class="breaking-news__sub-title-admin">By admin</span><span>2 comment</span>
                                </p>
                            </div>
                        </a>
                        <a href="#" class="breaking-news__block">
                            <img src="./img/breaking-news/bn-6.png" alt="" class="breaking-news__img" width="265">
                            <p class="breaking-news__date">
                                <span>12</span>
                                <span>Feb</span>
                            </p>
                            <div class="breaking-news__posts">
                                <p class="breaking-news__title">Amazing Blog Post</p>
                                <p class="breaking-news__sub-title">
                                    <span class="breaking-news__sub-title-admin">By admin</span><span>2 comment</span>
                                </p>
                            </div>
                        </a>
                        <a href="#" class="breaking-news__block">
                            <img src="./img/breaking-news/bn-7.png" alt="" class="breaking-news__img" width="265">
                            <p class="breaking-news__date">
                                <span>12</span>
                                <span>Feb</span>
                            </p>
                            <div class="breaking-news__posts">
                                <p class="breaking-news__title">Amazing Blog Post</p>
                                <p class="breaking-news__sub-title">
                                    <span class="breaking-news__sub-title-admin">By admin</span><span>2 comment</span>
                                </p>
                            </div>
                        </a>
                        <a href="#" class="breaking-news__block">
                            <img src="./img/breaking-news/bn-8.png" alt="" class="breaking-news__img" width="265">
                            <p class="breaking-news__date">
                                <span>12</span>
                                <span>Feb</span>
                            </p>
                            <div class="breaking-news__posts">
                                <p class="breaking-news__title">Amazing Blog Post</p>
                                <p class="breaking-news__sub-title">
                                    <span class="breaking-news__sub-title-admin">By admin</span><span>2 comment</span>
                                </p>
                            </div>
                        </a>
                    </div>
                </div>
            </div>
            <div class="client-feedback">
                <h2 class="block__title client-feedback__title">What People Say About theHam</h2>
                <hr class="line">
                <hr class="line line-2">
                <div id="client-feedback__1" class="client-feedback__container">
                    <img src="./img/icons/comma.png" alt="" class="client-feedback__comma" width="44" height="30">
                    <p class="client-feedback__description">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                    <div class="client-feedback__name-profession">
                        <p class="client-feedback__name">Nikol Fox</p>
                        <p class="client-feedback__profession">Designer</p>
                    </div>
                    <img src="./img/client-feedback/client-1.png" alt="" class="client-feedback__photo" width="186" height="166">
                </div>
                <div id="client-feedback__2" class="client-feedback__container">
                    <img src="./img/icons/comma.png" alt="" class="client-feedback__comma" width="44" height="30">
                    <p class="client-feedback__description">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                    <div class="client-feedback__name-profession">
                        <p class="client-feedback__name">John Ivanov</p>
                        <p class="client-feedback__profession">Java Developer</p>
                    </div>
                    <img src="./img/client-feedback/client-2.png" alt="" class="client-feedback__photo" width="186" height="166">
                </div>
                <div id="client-feedback__3" class="client-feedback__container">
                    <img src="./img/icons/comma.png" alt="" class="client-feedback__comma" width="44" height="30">
                    <p class="client-feedback__description">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                    <div class="client-feedback__name-profession">
                        <p class="client-feedback__name">Hasan Ali</p>
                        <p class="client-feedback__profession">UX Designer</p>
                    </div>
                    <img src="./img/client-feedback/client-3.png" alt="" class="client-feedback__photo" width="186" height="166">
                </div>
                <div id="client-feedback__4" class="client-feedback__container">
                    <img src="./img/icons/comma.png" alt="" class="client-feedback__comma" width="44" height="30">
                    <p class="client-feedback__description">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                    <div class="client-feedback__name-profession">
                        <p class="client-feedback__name">Julia Kidman</p>
                        <p class="client-feedback__profession">QA</p>
                    </div>
                    <img src="./img/client-feedback/client-4.png" alt="" class="client-feedback__photo" width="186" height="166">
                </div>
                <div class="client-feedback__slider">
                    <a href="#" class="arrow" id="arrow_prev">
                        <svg class="arrow-svg" width="8" height="13" viewBox="0 0 8 13" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path
                                    fill-rule="evenodd"
                                    clip-rule="evenodd" d="M6.50764 12.5076L7.81261 11.1056L3.52463 6.49631L7.81261 1.88987L6.50764 0.486695L0.91457 6.49631L6.50764 12.5076Z"
                                    fill="#BBBBBB"/>
                        </svg>
                    </a>
                    <a href="#" class="client-feedback__img" data="1">
                        <img src="./img/client-feedback/client-1.png" alt="" width="70" height="70">
                    </a>
                    <a href="#" class="client-feedback__img" data="2">
                        <img src="./img/client-feedback/client-2.png" alt="" width="70" height="70">
                    </a>
                    <a href="#" class="client-feedback__img" data="3">
                        <img src="./img/client-feedback/client-3.png" alt="" width="70" height="70">
                    </a>
                    <a href="#" class="client-feedback__img" data="4">
                        <img src="./img/client-feedback/client-4.png" alt="" width="70" height="70">
                    </a>
                    <a href="#" class="arrow" id="arrow_next">
                        <svg class="arrow-svg" width="8" height="13" viewBox="0 0 8 13" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path
                                    fill-rule="evenodd"
                                    clip-rule="evenodd" d="M1.49213 0.48752L0.18704 1.88987L4.47503 6.49714L0.18704 11.1056L1.49213 12.5084L7.08508 6.49714L1.49213 0.48752Z"
                                    fill="#BBBBBB"/>
                        </svg>
                    </a>
                </div>
            </div>
            <div class="gallery">
                <h2 class="block__title gallery__title">Gallery of best images</h2>
                <hr class="line">
                <hr class="line line-2">
                <div class="gallery__container">

                </div>
                <div id="gallery__load" class="load hidden">
                    <div class="line-animation"></div>
                    <div class="line-animation"></div>
                    <div class="line-animation"></div>
                </div>
                <a id="gallery__btn" class="btn btn-1 btn-3 btn-4">
                    <img src="./img/icons/icon3.png" alt="" class="button__img" width="18" height="18">
                    <p class="button__title">Load More</p>
                </a>
            </div>
        </main>
        <footer class="page-footer">
            <p class="footer__copyright">© Copyright 2015 <span class="footer__copyright-span">theHam</span> | All Rights Reserved</p>
        </footer>
    </div>
    <script src="./js/jquery-3.5.1.min.js"></script>
    <script src="./js/masonry.pkgd.min.js"></script>
    <script src="./js/app.js"></script>
</body>
</html>
